Multivariate Pattern Analysis in Python

# mvpa2.kernels.PrecomputedKernel

class `mvpa2.kernels.``PrecomputedKernel`(matrix=None, *args, **kwargs)

  Precomputed matrix

  Attributes

  `descr` | Description of the object if any

  Methods

  Parameters:

  matrix : Numpy array or convertable kernel, or other object type

  enable_ca : None or list of str

  > Names of the conditional attributes which should be enabled in addition to the default ones

  disable_ca : None or list of str

  > Names of the conditional attributes which should be disabled

  Attributes

  `descr` | Description of the object if any

  Methods

  `compute`(*args, **kwargs)